Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
98854PHP 7.0.x < 7.0.8 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerability1/9/201910/7/2021
critical
98813PHP 5.6.x < 5.6.23 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerability1/9/201910/7/2021
critical
149337NewStart CGSL CORE 5.04 / MAIN 5.04 : gd Vulnerability (NS-SA-2021-0034)NessusNewStart CGSL Local Security Checks5/7/20215/10/2021
high
92239Fedora 23 : php (2016-34a6b65583)NessusFedora Local Security Checks7/15/20161/11/2021
critical
92300Fedora 24 : php (2016-ec372bddb9)NessusFedora Local Security Checks7/15/20161/11/2021
critical
91901Debian DLA-534-1 : libgd2 security updateNessusDebian Local Security Checks7/1/20161/11/2021
high
92327Debian DSA-3619-1 : libgd2 - security updateNessusDebian Local Security Checks7/18/20161/11/2021
critical
154443NewStart CGSL CORE 5.05 / MAIN 5.05 : gd Vulnerability (NS-SA-2021-0182)NessusNewStart CGSL Local Security Checks10/27/202110/27/2021
high
92011Ubuntu 12.04 LTS / 14.04 LTS / 15.10 / 16.04 LTS : libgd2 vulnerabilities (USN-3030-1)NessusUbuntu Local Security Checks7/12/20169/18/2019
critical
90108openSUSE Security Update : shotwell (openSUSE-2016-844)NessusSuSE Local Security Checks3/23/20161/19/2021
critical
99825EulerOS 2.0 SP1 : php (EulerOS-SA-2016-1063)NessusHuawei Local Security Checks5/1/20171/6/2021
critical
94717Oracle Linux 7 : php (ELSA-2016-2598)NessusOracle Linux Local Security Checks11/11/20161/14/2021
critical
95854Scientific Linux Security Update : php on SL7.x x86_64 (20161103)NessusScientific Linux Local Security Checks12/15/20161/14/2021
critical
144331Oracle Linux 7 : gd (ELSA-2020-5443)NessusOracle Linux Local Security Checks12/16/202012/17/2020
high
144807Amazon Linux 2 : gd (ALAS-2021-1577)NessusAmazon Linux Local Security Checks1/8/20211/8/2021
high
144275RHEL 7 : gd (RHSA-2020:5443)NessusRed Hat Local Security Checks12/15/202010/12/2021
high
120003SUSE SLES12 Security Update : php7 (SUSE-SU-2017:2303-1)NessusSuSE Local Security Checks1/2/20195/24/2022
critical
93282SUSE SLES11 Security Update : php53 (SUSE-SU-2016:2013-1)NessusSuSE Local Security Checks9/2/20161/19/2021
critical
91897PHP 5.5.x < 5.5.37 Multiple VulnerabilitiesNessusCGI abuses7/1/20164/11/2022
critical
95524GLSA-201612-09 : GD: Multiple vulnerabilitiesNessusGentoo Local Security Checks12/5/20161/11/2021
critical
92392Fedora 23 : gd (2016-d126bb1b74)NessusFedora Local Security Checks7/19/20161/11/2021
high
92532Fedora 24 : gd (2016-615f3bf06e)NessusFedora Local Security Checks7/25/20161/11/2021
high
92275Fedora 24 : gd (2016-a4d48d6fd6)NessusFedora Local Security Checks7/15/20161/11/2021
high
92714openSUSE Security Update : php5 (openSUSE-2016-921) (httpoxy)NessusSuSE Local Security Checks8/4/20161/19/2021
critical
103317SUSE SLES11 Security Update : php53 (SUSE-SU-2017:2522-1)NessusSuSE Local Security Checks9/19/20171/19/2021
critical
91830Slackware 14.0 / 14.1 / current : php (SSA:2016-176-01)NessusSlackware Local Security Checks6/27/20161/14/2021
critical
102947openSUSE Security Update : php7 (openSUSE-2017-994)NessusSuSE Local Security Checks9/5/20171/19/2021
critical
93293SUSE SLES11 Security Update : php5 (SUSE-SU-2016:2080-1)NessusSuSE Local Security Checks9/2/20161/19/2021
critical
92740FreeBSD : gd -- multiple vulnerabilities (556d2286-5a51-11e6-a6c3-14dae9d210b8)NessusFreeBSD Local Security Checks8/5/20161/4/2021
high
100137F5 Networks BIG-IP : PHP vulnerability (K43267483)NessusF5 Networks Local Security Checks5/12/20174/1/2019
high
95344CentOS 7 : php (CESA-2016:2598)NessusCentOS Local Security Checks11/28/20161/4/2021
critical
94561RHEL 7 : php (RHSA-2016:2598)NessusRed Hat Local Security Checks11/4/201610/24/2019
critical
144370CentOS 7 : gd (CESA-2020:5443)NessusCentOS Local Security Checks12/17/202012/21/2020
high
144294Scientific Linux Security Update : gd on SL7.x i686/x86_64 (2020:5443)NessusScientific Linux Local Security Checks12/15/202012/16/2020
high
120004SUSE SLES12 Security Update : php5 (SUSE-SU-2017:2317-1)NessusSuSE Local Security Checks1/2/20195/24/2022
critical
92272Fedora 22 : php (2016-99fbdc5c34)NessusFedora Local Security Checks7/15/20161/11/2021
critical
91898PHP 5.6.x < 5.6.23 Multiple VulnerabilitiesNessusCGI abuses7/1/20164/11/2022
critical
91839FreeBSD : php -- multiple vulnerabilities (66d77c58-3b1d-11e6-8e82-002590263bf5)NessusFreeBSD Local Security Checks6/27/20161/4/2021
critical
92663Amazon Linux AMI : php55 / php56 (ALAS-2016-728) (httpoxy)NessusAmazon Linux Local Security Checks8/2/20164/18/2018
critical
91899PHP 7.0.x < 7.0.8 Multiple VulnerabilitiesNessusCGI abuses7/1/20164/11/2022
critical
102966openSUSE Security Update : php5 (openSUSE-2017-1010)NessusSuSE Local Security Checks9/6/20171/19/2021
critical
9393PHP 5.5.x < 5.5.37 / 5.6.x < 5.6.23 / 7.0.x < 7.0.8 Multiple VulnerabilitiesNessus Network MonitorWeb Servers7/13/20163/6/2019
high
802010PHP < 5.5.37, 5.6.23, 7.0.8 Multiple VulnerabiltiesLog Correlation EngineWeb Servers8/23/20168/23/2016
critical